name: photogram_admin_cp
description: Photogram Admin Panel
version: 1.0.0
publish_to: none

environment:
  sdk: '>=2.16.1 <3.0.0'

dependencies: 
  http: ^1.1.2
  rad: ^1.8.0
  uuid: ^4.2.1

dev_dependencies:
  build_runner: ^2.1.4
  build_web_compilers: ^4.0.7
  lints: ^3.0.0

